#VU62619 Use-after-free


Published: 2022-04-26 | Updated: 2022-04-29

Vulnerability identifier: #VU62619

Vulnerability risk: Medium

CVSSv3.1: 5.7 [CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:U/C:H/I:N/A:N/E:U/RL:O/RC:C]

CVE-ID: CVE-2022-1487

CWE-ID: CWE-416

Exploitation vector: Network

Exploit availability: No

Vulnerable software:
Google Chromium
Client/Desktop applications / Web browsers

Vendor: Google

Description

The vulnerability allows a remote attacker to compromise vulnerable system.

The vulnerability exists due to a use-after-free error within Ozone in Google Chrome. A remote attacker can trick the victim into visiting a specially crafted web page, trigger a use-after-free error and gain access to sensitive information.

Mitigation
Update to version 101.0.4951.41.

Vulnerable software versions

Google Chromium: 101.0.4951.0 - 101.0.4951.40


CPE

External links
http://chromereleases.googleblog.com/2022/04/stable-channel-update-for-desktop_26.html
http://crbug.com/1304368
http://portal.msrc.microsoft.com/en-US/security-guidance/advisory/CVE-2022-1487


Q & A

Can this vulnerability be exploited remotely?

Yes. This vulnerability can be exploited by a remote non-authenticated attacker via the Internet.

Is there known malware, which exploits this vulnerability?

No. We are not aware of malware exploiting this vulnerability.


Latest bulletins with this vulnerability